/* people.part */

#main section.peoples {
	display: block;
	padding: 0rem 3rem;
	background: none;
	box-shadow: none;
}
#main section.peoples article {
	margin-bottom: 4em;
	display: block;

	display: flex;
	gap: 0.5em;
}
#main section.peoples h1 {
	color: #d9d9d9;
	font-size: 4em;
	align-items: start;
	margin-top: -.35em;
}
#main section.peoples h1 span {
	position: sticky;
	top: 4rem;
	display: block;
	line-height: 1;
	min-width: 1.5ch;
	text-align: center;
}
#main section.peoples ul {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(min(32ch, 100%), 1fr));
	gap: 1em;

	flex: 1;
}
#main section.peoples li {
	font-size: 1.5em;
	display: inline-block;
	line-height: 1;
}
#main section.peoples li a {
	color: #000;
	text-indent: 0;
}

@media (min-width: 800px) {
	#main ul.commas li::after {
		content: none;
	}
}
@media (max-width: 800px) {
	#main section.peoples ul {
		display: block;
	}
}
